body {
	background: #4E5869;
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-image: url(bg.jpg);
}

.container {
	width: 80%;
	max-width: 1260px;
	min-width: 780px;
	background: #FFF;
	margin: 0 auto; 
}


.header
{
	/*Logo*/
	background-image: url('bg.jpg');
	background-repeat:no-repeat;
	background: #FFF;
	height: 90px;
	font-family: "Verdana";
	overflow: visible;
	color: #099;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
}
a img { 
	border: none;
}


a:link {
	color:#414958;
	text-decoration: underline;
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}


/*The menu bar*/
.sidebar1 {
	float: left;
	width: 20%;
	background: #8090AB;
	padding-bottom: 1px;
}
.content {
	width: 80%;
	float: left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

/*menu*/
ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 0px; 
}
ul.nav li {
	border-bottom: 1px solid #666; 
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block;
	text-decoration: none;
	background: #8090AB;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #6F7D94;
	color: #FFF;
}


/*submenu*/
ul.nave {
	list-style: none;
	border-top: 1px solid #666; 
	margin-bottom: 0px;
}
ul.nave li {
	border-bottom: 1px solid #666;
}
ul.nave a, ul.nave a:visited {

	padding: 5px 5px 5px 25px;
	display: block;
	text-decoration: none;
	background: #6F7D94;
	color: #FFF;
	font-size:80%;
}
ul.nave a:hover, ul.nave a:active, ul.nave a:focus { 
	background: #8090AB;
	color: #000;
	font-size:80%;
}



.footer {
	padding: 5px 0;
	background: #74849e;
	position: relative;
	clear: both; 
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* for hidden contents */
.more {
	display: none;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666; }
a.showLink, a.hideLink {
	text-decoration: none;
	color: #36f;
	padding-left: 8px;
	background: transparent url('down.gif') no-repeat left; }
a.hideLink {
	background: transparent url('up.gif') no-repeat left; }
a.showLink:hover, a.hideLink:hover {
	border-bottom: 1px dotted #36f; }
links {
}
.content p a {
	font-size: 12px;
}
.content p a {
	font-size: 12px;
	line-height: 1px;
}
